<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Memory Card</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
</head>
<body class="container">
    <div class="info">
        <div class="name"> Hello: <strong></strong> </div>
        <div class="tries"> <span><strong>0</strong> Wrong Steps</span> </div>

    </div>
    <div class="memory-card-block" >
        <div class="card-block " data-name="cat">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/cat.jpg" alt="">
            </div>
        </div>
        <div class="card-block " data-name="cat">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/cat.jpg" alt="">
            </div>
        </div>
        <div class="card-block " data-name="car">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/car.jpg" alt="">
            </div>
        </div>
        <div class="card-block " data-name="car">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/car.jpg" alt="">
            </div>
        </div>
        <div class="card-block " data-name="dog">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/dog.jpg" alt="">
            </div>
        </div>
        <div class="card-block " data-name="dog">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/dog.jpg" alt="">
            </div>
        </div>
        <div class="card-block" data-name="player">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/player.jpg" alt="">
            </div>
        </div>
        <div class="card-block" data-name="player">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/player.jpg" alt="">
            </div>
        </div>
        <div class="card-block" data-name="tiger">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/tiger.jpg" alt="">
            </div>
        </div>
        <div class="card-block" data-name="tiger">
            <div class="face front" ></div>
            <div class="face back" >
                <img src="images/tiger.jpg" alt="">
            </div>
        </div>

    </div>

<script src="js/main.js" defer ></script>
</body>
</html>